Imported Debian patch 1.0.10-6~quilt.5 debian/1%1.0.10-6_quilt.5
authorSteinar H. Gunderson <sesse@debian.org>
Thu, 4 Jan 2007 14:04:05 +0000 (15:04 +0100)
committerBen Hutchings <ben@decadent.org.uk>
Wed, 14 Jul 2010 01:40:03 +0000 (02:40 +0100)
debian/changelog
debian/control
debian/patches/07-exports-default-options.patch

index 320f971..bfdfc64 100644 (file)
@@ -1,3 +1,11 @@
+nfs-utils (1:1.0.10-6~quilt.5) experimental; urgency=low
+
+  * Make quilt build-dependency versioned to (>= 0.40), as per lintian
+    recommendation. 
+  * Change a hyphen (-) to a minus (\-) in 07-exports-default-options.patch.
+
+ -- Steinar H. Gunderson <sesse@debian.org>  Thu,  4 Jan 2007 15:04:05 +0100
+
 nfs-utils (1:1.0.10-6~quilt.4) experimental; urgency=low
 
   * 09-manpage-paths-fixup.patch: Fix up the paths to rpc.lockd and showmount
index dfd37ab..537d2d6 100644 (file)
@@ -3,7 +3,7 @@ Priority: standard
 Section: net
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Steinar H. Gunderson <sesse@debian.org>, Daniel Baumann <daniel@debian.org>
-Build-Depends: debhelper (>= 5), libwrap0-dev, libevent-dev, libnfsidmap-dev, libkrb5-dev, libgssapi-dev, librpcsecgss-dev, pkg-config, quilt
+Build-Depends: debhelper (>= 5), libwrap0-dev, libevent-dev, libnfsidmap-dev, libkrb5-dev, libgssapi-dev, librpcsecgss-dev, pkg-config, quilt (>= 0.40)
 Build-Conflicts: librpcsecgss-dev (= 0.14-1)
 Standards-Version: 3.7.2
 
index 55b9a41..da799a4 100644 (file)
@@ -183,7 +183,7 @@ Index: nfs-utils-1.0.10/utils/exportfs/exports.man
  /usr            *.local.domain(ro) @trusted(rw)
  /home/joe       pc001(rw,all_squash,anonuid=150,anongid=100)
  /pub            (ro,insecure,all_squash)
-+/srv/www        -sync,rw server @trusted @external(ro)
++/srv/www        \-sync,rw server @trusted @external(ro)
  '''/pub/private    (noaccess)
  .fi
  .PP